Loading...
Searching...
No Matches
janus_audiobridge_rtp_relay_packet Struct Reference
Collaboration diagram for janus_audiobridge_rtp_relay_packet:
[legend]

## Data Fields

janus_rtp_header * | data
gint | length
uint32_t | ssrc
uint32_t | timestamp
uint16_t | seq_number
gboolean | silence

## Field Documentation

## data

janus_rtp_header* janus_audiobridge_rtp_relay_packet::data

## length

gint janus_audiobridge_rtp_relay_packet::length

## seq_number

uint16_t janus_audiobridge_rtp_relay_packet::seq_number

## silence

gboolean janus_audiobridge_rtp_relay_packet::silence

## ssrc

uint32_t janus_audiobridge_rtp_relay_packet::ssrc

## timestamp

uint32_t janus_audiobridge_rtp_relay_packet::timestamp

The documentation for this struct was generated from the following file:

- janus_audiobridge.c